!Control file for SMC2ASC      ! first line
!
! Note on use of "!" to denote a comment line.  This is only used
! for lines in the group of input lines containing processing
! parameters.  Once "pp:" is encountered, the program assumes that
! all following lines until the next "pp:" or "stop" contain
! the names of files to be processed (note that this is consistent
! with file name restrictions:  starting a file name with "!" is legal).
!
!Name of output file:
krn_lintriangle_fs.asc
!Want blank or 1e37 for blanks (1=blank)
 1
!Use first or last part of file name for column header (F, L)?
 F
! Processing parameters ndecim, skip, tlength, xfactr, tshift (+ to right)
! followed by the list for which these parameters will be used.  The column
! labels will be made up of the file name (and no path)
! with "V" or "H" appended on the right to indicate component.  The line
! with the processing parameters must have the string "pp:" somewhere before
! the parameters
!pp: 1  0.0 999.0 +1 0.0 ! ndecim, tskip, tlength, xfactr, tshift (+ to right)
!pp: 1 0.05 0.0 0 0.0 ! rs(0=RD,1=PSV,2=PSA,3=RV,4=AA), damp, placehlders(r,i,r)
!pp: 0 0.0 0.0 0 0.0 ! for Fourier spectra, use placeholders (i,r,r,i,r)
pp: 0 0.0 0.0 0 0.0 ! for Fourier spectra, use placeholders (i,r,r,i,r)
krn10601_l.smc.no_smooth.use_fft_frequencies_from_0.0_to_50_hz.fs.smc
krn10601_l.smc.lintriangle_1.0.use_fft_frequencies_from_0.0_to_50_hz.fs.smc
krn10601_l.smc.lintriangle_2.0.use_fft_frequencies_from_0.0_to_50_hz.fs.smc
krn10601_l.smc.lintriangle_4.0.use_fft_frequencies_from_0.0_to_50_hz.fs.smc
stop


 